/* shared styles */
.object-with-divider {
	padding-bottom:16px;
	margin:16px 0;
	border-bottom:solid 1px #ccc;
}
.object-box, .object-rollover-panel, .object-machine-selector {
	border:solid 1px #ccc;
	margin-bottom:16px;
}
.object-link {
	text-align:right;
	font-size:12px;
	color:#666;
}
.object-link a {
	color:#cc6600;
	text-decoration:none;
}
.object-link a:hover {
	color:#cc6600;
	text-decoration:underline;
}
.object-box {
	position:relative;
}
.object-box .object-spotlight, .object-machine-selector-content {
	padding-bottom:20px;
}
.object-box .object-link, .object-machine-selector .object-link {
	position:absolute;
	bottom:10px;
	right:10px;
}

/* headings */
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 0 12px;
}
h1 {
	font-size:24px;
	color:#003366;
}
h2 {
	font-size:16px;
	color:#336699;
}
.object-box h2, .object-rollover-panel h2, .object-machine-selector h2 {
	background:#ccc;
	padding:5px 10px;
	color:#000;
}
h2 a {
	color:#336699;
	text-decoration:none;
}
h2 a:hover {
	color:#cc6600;
	text-decoration:underline;
}
h3 {
	font-size:12px;
	color:#000;
}
h1 span, h2 span, h3 span {
	color:#666;
}
h3 a {
	color:#000;
	text-decoration:none;
}
h3 a:hover {
	color:#cc6600;
	text-decoration:underline;
}

/* text objects */
.object-text, .object-text-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666;
	margin-bottom:16px;
	line-height:17px;
}
.object-text p {
	margin:0 0 12px 0;
}
.object-text a {
	color: #cc6600;
	text-decoration:none;
}
.object-text a:hover {
	color: #cc6600;
	text-decoration:underline;	
}
.object-text ul, ol {
	margin:0 0 16px;
	padding-left:16px;
}
.object-text li {
	margin:0;
	padding:0 0 5px;
}

.object-key-features {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#e3eef9;
	color: #336699;
	padding:20px 40px 10px;
	margin-bottom:16px;
	line-height:18px;
}
.object-key-features h2 {
	color:#000;
}
.object-key-features p {
	margin:0 0 14px 0;
}
.object-key-features a {
	color: #cc6600;
	text-decoration:none;
}
.object-key-features a:hover {
	color: #cc6600;
	text-decoration:underline;	
}
.object-key-features ul, ol {
	margin:0 0 16px;
	padding-left:16px;
}
.object-key-features li {
	margin:0;
	padding:0;
}

/* image objects */
.object-image {
	margin-bottom:16px;
}
.object-image-border {
	border:solid 1px #000;
}
.object-image-caption {
	font-size:11px;
	padding:5px 0;
	text-align:center;
	color:#000;
}

/* download objects */
.object-download-bg {
	margin:10px 0;
	padding:10px 0;
}
.object-download {
	padding:2px 0 10px 30px;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#666;
}
.object-download-title {
	font-weight:bold;
	color: #CC6600;
	text-decoration:none;
}
.object-download-title:hover {
	text-decoration:underline;
}
.object-download-info {
	color:#999;
}

/* text table objects */
.object-text-table {
	font-size:11px;
	color:#666;
	text-align:left;
	border-bottom:1px solid #999;
}
.object-text-table th {
	background-color:#ccc;
	color:#333;
	font-size:12px;
	border-top:1px solid #999;
	font-weight:bold;
}
.object-text-table tr {
	background-color:#fff;
	vertical-align:top;
}
.object-text-table td {
	border-top:1px solid #999;
}
.object-text-table .r1 {
	background-color:#fff;
}
.object-text-table .r0 {
	background-color:#eee;
}

/* table objects */
.object-table {
	margin-bottom:16px;
}
.object-table-edit td {
	border:dotted 1px #999;
}
.object-table .object-image,
.object-table .object-download-bg,
.object-table .object-flash {
	margin:0;
}

/* faq objects */
.object-faq {
	padding-bottom:16px;
}
.object-faq-answer {
	padding:6px 0 0 20px;
}
.object-faq-question a {
	color:#cc6600;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

/* flash and video objects */
.object-flash, .object-flash-video, .object-youtube {
	margin:16px 0;
}

/* form objects */
.object-form {
	border:solid 1px #ccc;
	margin-bottom:16px;
}
.object-form h1 {
	background:#ccc;
	padding:5px 10px;
	color:#000;
	margin:0;
}
.object-form-body {
	padding:10px;
}
.object-form-instructions {
	padding-bottom:20px;
}
label.object-label {
	font-size:12px;
	color:#336699;
}
.object-form-object, .object-form-object-fixed {
	padding-bottom:10px;
}
.object-form-field {
	font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:black;
	border:solid 1px #666;
}
.object-form-field-error {
	border:solid 1px #ff0000;
}
label.object-form-field-label {
	font-size:13px;color:black;
}
.object-form-button {
	font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:black;
}
.object-form-optin {
	padding-bottom:10px;
}
.object-form-thankyou {
	padding:10px;
	font-size:13px;color:black;
}
.object-form-error {
	padding:10px 0;
	font-size:13px;color:#cc0000;font-weight:bold;
}

/* image rotator */
.object-image-rotator {
	position: relative;
	overflow: hidden;
	margin:16px 0;
}
.object-image-rotator ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li {
	position: absolute;
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li img {
	display: block;
}

/* story rotator + feature */
.object-story-rotator, .object-feature-banner {
	position:relative;
	width:920px; height:300px;
	overflow:hidden;
}
.object-story-panel, .object-feature-panel {
	position:absolute;
	top:0; left:0;
	width:920px; height:300px;
}
.object-story-bgimg, .object-feature-bgimg {
	position:absolute;
	top:0; left:0;
	width:920px; height:300px;
}
.object-story-links, .object-feature-links {
	position:absolute;
	bottom:17px; left:30px;
	height:17px;
}
.object-story-links a, .object-feature-links a {
	position:relative;
	display:block;
	float:left;
	width:18px;
	height:17px;
	margin-right:4px;
	background-repeat:no-repeat;
	background-position:0 0;
	overflow:hidden;
}
.object-story-links a span, .object-feature-links a span {
	position:absolute;
	top:-20px; left:-20px;
}
.object-story-prev {
	background-image:url(../images/story-prev.png);
}
.object-story-dot {
	background-image:url(../images/story-off.png);
}
.object-story-dot-on {
	background-image:url(../images/story-on.png) !important;
}
.object-story-next {
	background-image:url(../images/story-next.png);
}

.object-story-info, .object-feature-info {
	position:absolute;
	top:0; left:0;
	width:280px; height:240px;
	background:url(../images/story-panel-bg.png) repeat 0 0;
	padding:20px 30px 40px;
}
.object-story-info h1, .object-feature-info h1 {
	font-weight:bold;
	font-size:24px;
	color:#fff;
}
.object-story-info p, .object-feature-info p {
	font-size:18px;
	color:#ccc;
	margin:10px 0;
}
.object-story-info p strong, .object-feature-info p strong {
	font-weight:normal;
	color:#fff;
}
.object-story-link a, .object-feature-link a {
	font-size:12px;
	color:#ff9933;
	text-decoration:none;
}
.object-story-link a:hover, .object-feature-link a:hover {
	color:#ff9933;
	text-decoration:underline;
}

/* homepage rollover panel */
.object-rollover-panel-content {
	margin:10px;
}
.object-rollover-panel-intro {
	border-bottom:solid 1px #ccc;
	margin-bottom:12px;
}
.object-rollover-panel-features {
	width:180px;
	height:200px;
	float:left;
}
.object-rollover-panel-image {
	margin-bottom:12px;
}
.object-rollover-panel-info h3 {
	color:#336699;
	text-transform:uppercase;
	margin:0 0 4px;
}
.object-rollover-panel-info p {
	color: #666;
	margin:0;
}
.object-rollover-panel-info p strong {
	color: #000;
	font-weight:normal;
}
.object-rollover-panel-thumbs {
	width:380px;
	float:right;
}
a.object-rollover-panel-thumb {
	display:block;
	width:90px;
	height:60px;
	float:left;
	margin:0 0 2px 2px;
	border:solid 1px #fff;
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}
a.thumb-on {
	border:solid 1px #0099ff;
	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0;
}


.object-rollover-panel .object-link {
	margin-top:10px;
	clear:both;
}

/* news headlines and spotlights */
.object-news, .object-spotlight {
	margin:8px 0;
}
.object-news h3, .object-spotlight h3 {
	margin:0;
}
.object-news p, .object-spotlight p {
	font-size:12px;
	color:#666;
	margin:0;
	padding:2px 0;
}
.object-news p strong, .object-spotlight p strong {
	color:#000;
	font-weight:normal;
}
.object-box .object-spotlight {
	margin:10px;
}
.object-box .object-spotlight h3 {
	font-size:14px;
	margin:2px 0;
}


/* machine selector boxes */
.object-machine-selector {
	position:relative;
}
.object-machine-selector-content {
	margin:10px;
}
.object-machine-selector-thumb {
	display:block;
	width:90px;
	height:60px;
	border:solid 1px #fff;
	float:left;
	margin:0 6px 6px 0;
	position:relative;
}
.object-machine-selector-thumb span {
	position:absolute;
	top:30px; left:45px;
	width:150px;
	border:solid 1px #fff;
	background-color:#1d4175;
	padding:7px 10px;
	color:#fff;
	font-size:12px;
	display:none;
}
a.object-machine-selector-thumb:hover {
	border:solid 1px #0099ff;
}
a.object-machine-selector-thumb:hover span {
	display:block;
}

/* miscellaneous objects */
.object-call {
	text-align:center;
	background:#295ca7 url(../images/object-call.gif) top center no-repeat;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:10px;
	width:230px;
	height:22px;
	margin:0 auto 8px;
}
.object-call span {
	color:#ccc;
}

.object-materials-advisor {
	text-align:center;
	background:#fff url(../images/object-materials-advisor.gif) top center no-repeat;	
	font-size:16px;
	color:#666;
	padding:8px;
	width:234px;
	height:88px;
	margin:0 auto 8px;
}
.object-materials-advisor span {
	font-size:12px;
	display:block;
	margin:2px;
}